Bug 150072 - HelixPlayer Vuln (CAN-2005-0455)
HelixPlayer Vuln (CAN-2005-0455)
Status: CLOSED DUPLICATE of bug 150050
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: realplayer (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 23:48 EST by Colin Walters
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:08:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2005-03-01 23:48:41 EST
RealPlayer is also vulnerable; waiting on final 1.0.3 upstream release.

+++ This bug was initially created as a clone of Bug #150048 +++

Description of problem:
A couple buffer overflows.

http://www.idefense.com/application/poi/display?id=209&type=vulnerabilities
http://service.real.com/help/faq/security/050224_player/EN/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-0455

Version-Release number of selected component (if applicable):
HelixPlayer-1.0.1.gold-6.i386.rpm

Additional info:
HelixPlayer 1.0.2, with fixes for these exploits, is available at:
https://player.helixcommunity.org/2004/downloads/
Comment 1 Barry K. Nathan 2005-03-06 02:30:07 EST
Looks to me like there's a HelixPlayer erratum now:
https://rhn.redhat.com/errata/RHSA-2005-271.html

Should this bug be closed? (And shouldn't it be against HelixPlayer not
realplayer for that matter?)
Comment 2 Colin Walters 2005-03-06 11:12:37 EST

*** This bug has been marked as a duplicate of 150050 ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:08:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.